<?xml version="1.0" encoding="UTF-8"?>
<data>
	<send_to_friend>
		<top_header><![CDATA[Send to a friend]]></top_header>
		<subj><![CDATA[Interesting profile at [site]]]></subj>
		<body><![CDATA[Hello! <a href='[link]'>Please, see this link</a>]]></body>
		<comment><![CDATA[Send user profile link to your friend! You can specify up to 5 email addresses separating them by ';']]></comment>
	</send_to_friend>
	<refer_a_friend>
		<comment><![CDATA[Refer us to your friend and get money on your account for each registered friend here!<br>You get [n] [currency] to your account for a new registered user referred by you!<br>Send site link to your friend! You can specify up to 5 email addresses, separating them by ';' sign!]]></comment>
		<body><![CDATA[Hello! <a href='[link]'>Check this link!</a>]]></body>
	</refer_a_friend>
	<mailbox>
		<to><![CDATA[To]]></to>
		<subject><![CDATA[Subject]]></subject>
	</mailbox>
</data>